
/* Variables ------------------------------------------------------------------------------------------------------------------------------------------------------------------------ */

$maincolor: #ce0033;
$maincoloro50: #ce003483;
$secondarycolor: Black;
$color3: #1b3549;
$hovercolor: #a4082f;
$whitehover: rgba(255, 255, 255, 0.500);
$navbar-light-color: $secondarycolor;
$navbar-light-hover-color: $hovercolor;
$bgcolor: $maincolor;
$gray-900: black;
$bg-light: white;


@import "../../bootstrap-4.5.0/scss/bootstrap.scss";

/* Css overide ---------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.bg-light {

    background-color: $bgcolor!important;
    color:white;
    
  }

  .form-control:focus 
  {
    color: black;
    background-color: rgba(255, 255, 255, 0.800);
  }

  .btn-dark 
  {
    background-color: $color3;
  }

/* Police d'écriture ---------------------------------------------------------------------------------------------------------------------------------------------------------------- */
body
{
    font-family: 'Nunito Sans', sans-serif;
    font-size: 14px;
    font-weight: 700;

}

/* Css Navbar ----------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
nav
{
        img 
        {
            margin-left: 10%;
            width: 10%;
            height: 10%;
            &:hover
            {
                background-color: $whitehover;
            }
        }
        
            a 
            {
                border-left: 2px solid $secondarycolor;
                font-size: 20px;

                &:hover
                {
                    background-color: $whitehover;
                }
            }
}

/* css page home */
.teamclip
{
    img 
    {
        border-radius: 100%;
        border: 4px solid $color3;
    }

}

.h4-teamclip
{
        background-color: $color3;
        color: white;
}

hr 
{
    border-top: 10px dotted $maincolor;
    margin: 5em 0px;
}

.hr-waves
{
    border-top: 10px solid white;
    margin: 0;
}

.waves-90
{
    transform: scaleX(-1);
}

.vdo-border
{
    border: 1px solid black;
}

/* css bg rouge foncé --------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.bg-hover
{
    min-width: 150px;
    background-color: $color3;
    color: white;

    p
    {

        &::before 
        {
            content: "";
            background-image: url(../images/logo-secondary.png);
            position: absolute;
            width: 60px;
            height: 60px;
            left: -20px;
            top: 65px;
        }
    }
}

/* css contact ---------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
.bodycontact
{
    background-image:url(../images/img_simplon_grenoble.jpg);
    background-size: 100%;
    background-repeat: repeat;
}

.contact-bg
{
    background-color: $maincoloro50;
    border-radius: 5%;
}

.forms-bg
{
    min-width: 320px;
    background-color: $maincolor;
    border-radius: 5%;
    color: white;
}

/* css formation page */
.carte-formation {
    color: $gray-900;
}

.page-link {
    color: $secondarycolor;
}

.page-link:hover {
    color: $secondarycolor;
}

.nom-formation {
    color: $maincolor;
}

/* css footer page */
.footer {
    background-color: $hovercolor;
    color: $gray-900;
}

.footer-link {
    color: $bg-light
}

.footer-link:hover {
    color: $gray-900;
}

/* css reseau page */

.accordeon-link {
    color: $gray-900;
}

.accordeon-link:hover {
    color: $maincolor;
}




@media (max-width:768px)
 {  .navbar-nav, .footer {
     display: block;
     text-align: center;
 }
    
}